Activity log for bug #1650986

Date Who What changed Old value New value Message
2016-12-18 23:50:29 Todor Lazov bug added bug
2017-02-12 18:48:17 Todor Lazov tags bounty
2017-02-12 18:48:56 Todor Lazov tags bounty bounty keyboard layout
2017-02-12 18:49:36 Todor Lazov summary EURkey keyboard layout not showing up EURkey keyboard layout not showing up [€30]
2017-02-12 18:49:53 Todor Lazov elementaryos: status New Confirmed
2017-02-12 19:02:44 Todor Lazov summary EURkey keyboard layout not showing up [€30] EURkey keyboard layout not showing up [$30]
2017-02-14 23:18:28 David Hewitt bug task added switchboard-plug-keyboard
2017-02-14 23:18:58 David Hewitt switchboard-plug-keyboard: status New Confirmed
2017-02-14 23:21:24 David Hewitt switchboard-plug-keyboard: assignee David Hewitt (davidmhewitt)
2017-02-15 13:18:54 Leonardo Lemos switchboard-plug-keyboard: importance Undecided Medium
2017-02-15 23:43:48 David Hewitt switchboard-plug-keyboard: status Confirmed In Progress
2017-02-15 23:48:14 David Hewitt branch linked lp:~davidmhewitt/switchboard-plug-keyboard/fix-1650986-load-xml-config
2017-02-18 14:25:46 David Hewitt branch linked lp:~davidmhewitt/wingpanel-indicator-keyboard/fix-1650986-xml-config
2017-02-26 17:43:45 Daniel Fore bug task added wingpanel-indicator-keyboard
2017-02-26 17:43:53 Daniel Fore bug task deleted elementaryos
2017-02-26 17:43:59 Daniel Fore wingpanel-indicator-keyboard: status New In Progress
2017-02-26 17:44:08 Daniel Fore wingpanel-indicator-keyboard: assignee David Hewitt (davidmhewitt)
2017-02-26 17:44:15 Daniel Fore wingpanel-indicator-keyboard: importance Undecided Medium
2017-02-26 17:49:29 David Hewitt switchboard-plug-keyboard: status In Progress Fix Committed
2017-02-26 17:49:53 David Hewitt switchboard-plug-keyboard: milestone juno-beta1
2017-02-26 17:50:17 David Hewitt wingpanel-indicator-keyboard: status In Progress Fix Committed
2017-02-26 17:50:22 David Hewitt wingpanel-indicator-keyboard: milestone juno-beta1
2017-06-03 05:35:35 Cody Garver wingpanel-indicator-keyboard: status Fix Committed Fix Released
2017-06-03 05:37:46 Cody Garver wingpanel-indicator-keyboard: milestone juno-beta1 2.0.2